Summary: Evolution addressbook search applet
Name: contact-lookup-applet
Version: 0.14
Release: %mkrel 2
License: GPL
Group: Databases
URL: http://www.burtonini.com/
Source0: http://www.burtonini.com/computing/%{name}-%{version}.tar.bz2
# (fc) 0.14-2mdv fix build with latest eds (GNOME bug #349726)
Patch0: contact-lookup-applet-0.14-eds18.patch.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: evolution-data-server-devel >= 0.0.95
BuildRequires: libglade2.0-devel
BuildRequires: libpanel-applet-devel
BuildRequires: automake1.9
BuildRequires: intltool

%description
This applet allows you to search your Evolution 2 address book for people. To
use, simply add it to your panel (Add to Panel -> Accessories -> Address book
Lookup), type a name into the field, and hit [return] or Search.

%prep
%setup -q
%patch0 -p1 -b .eds18

#needed by patch0
autoconf
autoheader

%build

%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std

%find_lang %{name} --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root,-)
%doc README ChangeLog
%{_libdir}/bonobo/servers/*
%{_libdir}/contact-lookup-applet
%{_datadir}/lookup-applet

%changelog
* Wed Aug 02 2006 Frederic Crozat <fcrozat@mandriva.com> 0.14-2mdv2007.0
- Patch0: fix build with EDS 1.8 (gnome bug #349726)

* Tue May 23 2006 Jerome Soyer <saispo@mandriva.org> 0.14-1mdk
- New release 0.14
- Remove patch0

* Mon Apr 24 2006 Frederic Crozat <fcrozat@mandriva.com> 0.13-3mdk
- Rebuild with latest eds

* Wed Jan 04 2006 Frederic Crozat <fcrozat@mandriva.com> 0.13-2mdk
- Rebuild with latest eds
- use mkrel

* Fri Aug 12 2005 Frederic Crozat <fcrozat@mandriva.com> 0.13-1mdk 
- Release 0.13
- Patch0 : translate .server file

* Sun Jan 16 2005 Sylvie Terjan <erinmargault@zarb.org> 0.10-2mdk
- Buildrequires on libpanel-applet-devel

* Wed Nov 10 2004 Jerome Soyer <saispo@mandrake.org> 0.10-1mdk
- New version

* Mon Oct 11 2004 Jerome Soyer <saispo@mandrake.org> 0.9-1mdk
- New version
- Fix Group

* Tue Aug 31 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-2mdk
- Rebuild with latest evolution/gal

* Wed Aug 25 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-1mdk
- Release 0.8

* Mon Aug 23 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.7-1mdk
- First Mandrakelinux package

